.header-bg-box,.header-wrap,.homepage10-header-btn.box-shadow2,.languageBox,.mobile-header,.shopping-cart-holder .shopping-cart {
    position: relative
}

.languageBox,.languageBox.uppercase,.languageBox.uppercase a,.languageBox.uppercase option,.languageBox.uppercase select,.languageBox.uppercase span {
    text-transform: uppercase
}

.NormalTextBox::-webkit-input-placeholder {
    opacity: 1
}

.NormalTextBox:-moz-placeholder {
    opacity: 1
}

.NormalTextBox::-moz-placeholder {
    opacity: 1
}

.NormalTextBox:-ms-input-placeholder {
    opacity: 1
}

.NormalTextBox:placeholder {
    opacity: 1
}

.header-replace {
    width: 100%
}

.header-wrap {
    right: 0;
    z-index: 100;
    width: 100%
}

.header-container-box {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between
}

.header-container-box .header-area {
    display: flex
}

.header-area.area-right {
    text-align: left
}

.header-area.area-center {
    text-align: center
}

.header-area.area-left,.topbar-iconbox .box-text {
    text-align: right
}

.header-horizontal .header-content-wrap>div {
    margin-right: 1.0714rem;
    vertical-align: middle
}

.header-horizontal .header-content-wrap>div:first-child {
    margin-right: 0
}

.header-vertical .header-content-wrap>div {
    display: block;
    margin-right: 0!important;
    margin-left: 0!important
}

.header-content-wrap p {
    margin: 0
}

.header-content-wrap img {
    max-width: 100%;
    max-height: 100%
}

.header-area.area-left .header-content-wrap>div:last-child {
    margin-left: 0!important
}

.header-area.area-center .header-content-wrap>div:first-child,.header-area.area-right .header-content-wrap>div:first-child {
    margin-right: 0!important
}

.header-center .header-vertical .header-content-wrap>div {
    margin: 0!important
}

.header-bg-box:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    pointer-events: none
}

.header-wrap .widget-title {
    font-size: inherit;
    margin: 0
}

.header-wrap .area-center,.header-wrap .area-left,.header-wrap .area-right {
    width: auto
}

.header-wrap .logo img {
    max-width: 100%;
    max-height: 80%;
    margin-bottom: .1429rem
}

.floating-nav .floating-header-logo:not(.header-logo),.floating-nav.floating-active .header-logo:not(.floating-header-logo),.header-mobile .userRegister,.header-wrap .floating-header-logo,.mobilemenu_close {
    display: none!important
}

.floating-nav.floating-active .floating-header-logo,.header-wrap .floating-header-logo.header-logo {
    display: inline-block!important
}

.floating-nav.floating-active,.sticky-fixed .floating-nav.floating-nav-sticky {
    position: fixed!important;
    width: 100%;
    z-index: 1000
}

.sticky-fixed .floating-nav.floating-nav-sticky.floating-active {
    position: fixed!important
}

.dng-main.Boxed .floating-nav.floating-active,.dng-main.Boxed .sticky-fixed .floating-nav.floating-nav-sticky {
    width: auto;
    right: auto
}

#dng-wrapper .floating-active .floating-dark-color .search-text .submit,#dng-wrapper .floating-active .floating-dark-color .search-text .text,.floating-active .floating-dark-color .search-text .submit,.floating-active .floating-dark-color .search-text .text {
    color: #333
}

.dng-main.Boxed .floating-nav.floating-active {
    top: 0
}

.Login .userProperties>ul>li span,.Login .userProperties>ul>li>span span,.floating-nav-fade.floating-active .floating-display-none,.floating-nav-slide.floating-active .floating-display-none,.headersidenav,.leftslidemenu,.leftslidemenu+.slide-shade,.menu-3d-popup-main,.mobilemenu-main,.search-popup-box .popup-content {
    display: none
}

.floating-nav-scrollup .header-bg-box,.floating-nav-scrollup .header-container-box,.floating-nav-scrollup .logo,.floating-nav-sticky .header-bg-box,.floating-nav-sticky .header-container-box,.floating-nav-sticky .logo {
    -webkit-transition: 250ms ease-out;
    transition: 250ms ease-out
}

.floating-nav-scrollup.floating-active .header-bg-box.floating-display-none,.floating-nav-scrollup.floating-active .header-bg-box.floating-display-none .header-container-box,.floating-nav-sticky.floating-active .header-bg-box.floating-display-none,.floating-nav-sticky.floating-active .header-bg-box.floating-display-none .header-container-box {
    overflow: hidden;
    height: 0;
    border-width: 0;
    padding-top: 0;
    padding-bottom: 0
}

.floating-nav-sticky .logo,.overflow-hidden {
    overflow: hidden
}

.sticky-fixed .floating-nav.floating-nav-scrollup {
    -webkit-transition: none;
    transition: none
}

.sticky-fixed .floating-nav.floating-nav-scrollup.floating-active,.sticky-fixed .floating-nav.floating-nav-scrollup.floating-active-up {
    opacity: 0;
    margin-top: -7.1429rem;
    -webkit-transition: none;
    transition: none
}

.sticky-fixed .floating-nav.floating-nav-scrollup.floating-active.floating-active-down {
    opacity: 1;
    -webkit-transition: opacity .3s linear,margin .3s linear;
    transition: opacity .3s linear,margin .3s linear;
    margin-top: 0
}

.sticky-fixed .floating-nav.floating-nav-scrollup.floating-active-up {
    -webkit-transition: opacity .3s linear,margin .3s linear;
    transition: opacity .3s linear,margin .3s linear
}

.floating-nav-sticky.header-wrap {
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in
}

.floating-nav-scrollup.floating-active .floating-display-none,.floating-nav-scrollup.floating-active .floating-display-none .header-top,.floating-nav-sticky.floating-active .floating-display-none,.floating-nav-sticky.floating-active .floating-display-none .header-top {
    overflow: hidden!important;
    height: 0!important;
    border-width: 0!important;
    padding-top: 0!important;
    padding-bottom: 0!important
}

.overlay-panel-content:before {
    opacity: 1;
    background-color: #1e1e1e;
    background: -webkit-linear-gradient(left top,#1e1e1e,#1e1e1e);
    background: -o-linear-gradient(left top,#1e1e1e,#1e1e1e);
    background: -moz-linear-gradient(left top,#1e1e1e,#1e1e1e);
    background: linear-gradient(to left top,#1e1e1e,#1e1e1e)
}

.logo img {
    max-width: 100%
}

.header-horizontal .header-content-wrap {
    white-space: nowrap
}

.header-horizontal .header-content-wrap>div {
    display: inline-block;
    white-space: normal
}

.mobile-header {
    display: none
}

.mobile-header .logo img {
    max-width: inherit
}

.mobile-header-replace {
    height: 4.5714rem;
    display: none
}

@media only screen and (max-width: 70.8571rem) {
    .header-replace,.header-wrap,.search-popup-box .popup-reveal {
        display:none
    }

    .dng-mobilemenu,.header-vertical .dngTextBox,.mobile-header,.mobile-header-replace {
        display: block
    }

    .mobile-header .header-mobile,.mobile-header .header-mobile-bottom,.mobile-header .header-mobile-top {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between
    }

    .mobile-header .header-area,.mobile-header .header-area-bottom,.mobile-header .header-area-top {
        vertical-align: middle;
        padding-right: 1.0714rem;
        padding-left: 1.0714rem;
        display: flex;
        align-items: center
    }

    .mobile-header .header-content-wrap>*,.mobile-header .search-popup-box {
        display: inline-block
    }

    .navbar-tool {
        white-space: nowrap
    }

    .mobile-menu-icon,.navbar-tool>.widget {
        display: inline-block;
        vertical-align: middle;
        white-space: normal;
        margin-right: .8571rem;
        cursor: pointer
    }

    .mm-slideout.mobile_menu_show,.mobile_menu_show {
        overflow: hidden
    }

    .mobile-header {
        z-index: 1000;
        width: 100%;
        color: #333;
        font-size: 1.2857rem;
        font-weight: 400
    }

    .mobile-header.header-position {
        position: absolute
    }

    .mobile-header.floating-nav {
        position: fixed;
        top: 0;
        right: 0;
        left: 0
    }

    .mobile-header .mobile-header-shadow {
        -webkit-box-shadow: 0 0 .7143rem 0 rgba(0,0,0,.2);
        box-shadow: 0 0 .7143rem 0 rgba(0,0,0,.2)
    }

    .mobile-header .logo {
        text-align: right
    }

    .mobile-header img {
        max-height: 100%
    }

    .mobile-header .shopping-cart-box .shopping-cart-content {
        border-top-color: #2c5cda
    }

    .mobile-header .shopping-cart-box .shopping-cart-content:before {
        border-bottom-color: #2c5cda
    }

    .mobile-header .shop-cart-list .shop-cart-footer>.footer-btn:hover,.mobile-header .shopping-cart-box .icon .badge {
        background-color: #2c5cda
    }

    .body-side-static-left {
        margin-right: 0
    }

    .body-side-static-right {
        margin-left: 0
    }

    .mobilemenu-main {
        display: none!important
    }

    .search-popup-box .popup-close {
        left: .9286rem;
        top: 0;
        height: 4.5714rem;
        line-height: 4.5714rem;
        -webkit-transition: color .2s ease-in,opacity .2s ease-in .2s!important;
        transition: color .2s ease-in,opacity .2s ease-in .2s!important;
        z-index: 1
    }

    .search-popup-box .popup-close .lnr {
        line-height: 4.5714rem
    }

    .search-popup-box .popup-content {
        opacity: 0;
        visibility: hidden;
        color: #666;
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: .4s;
        transition: .4s
    }

    .search-popup-box .popup-content.active {
        opacity: 1;
        visibility: visible;
        -webkit-transition: .4s;
        transition: .4s
    }

    .search-popup-box .popup-content .popup-center {
        -webkit-transform: scale(1.1)!important;
        transform: scale(1.1)!important;
        -webkit-transition-delay: 0s!important;
        transition-delay: 0s!important;
        -webkit-transition-timing-function: cubic-bezier(0.1,0.57,0.1,1);
        transition-timing-function: cubic-bezier(0.1,0.57,0.1,1)
    }

    .search-popup-box .popup-content.active .popup-center {
        transform: scale(1)!important
    }

    .mobile-header .hide-sticky {
        -webkit-transition: .4s;
        transition: .4s
    }

    .mobile-header.floating-nav-active .hide-sticky {
        height: 0!important;
        overflow: hidden
    }
}

@media only screen and (max-width: 54.7857rem) {
    .mobile-header .logo img {
        max-height:100%
    }

    .search-popup-box .popup-close {
        left: .9286rem;
        top: 0;
        height: 4.5714rem;
        line-height: 4.5714rem
    }

    .search-popup-box .popup-close .lnr {
        line-height: 4.5714rem
    }
}

.Login .userProfile .userMessages,.Login .userProperties ul.userMenu a span {
    color: #fff;
    background-color: #2c5cda;
    line-height: 1;
    display: inline-block;
    vertical-align: middle
}

.Login .userName>a {
    padding-left: 1.2857rem
}

.Login a,.Login a:active,.Login a:link,.Login a:visited {
    color: inherit;
    display: inline-block
}

.userName>a:after {
    content: "";
    border-color: currentColor transparent transparent;
    border-style: solid;
    border-width: .3571rem;
    position: absolute;
    left: 0;
    top: 50%;
    margin: -.2143rem -.4286rem 0 0;
    -webkit-transition: border-color .2s ease-in;
    transition: border-color .2s ease-in
}

.Login .userName,.Login .userProfile,.Login .userProperties {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle
}

.Login .userName+.userProfile,.Login .userRegister+.userLogin {
    -margin-right: 0.7143rem
}

.Login .userProperties>ul {
    display: inline-block;
    margin: 0;
    padding: 0
}

.Login .userProperties>ul li {
    list-style: none;
    position: relative
}

.Login .userProperties>ul>li,.Login .userProperties>ul>li>span {
    display: inline-block;
    vertical-align: middle
}

.Login .userProperties>ul>li svg,.Login .userProperties>ul>li>span svg {
    display: block;
    width: 18px;
    height: 18px;
    stroke: currentColor
}

.Login .userProperties>ul>li img,.Login .userProperties>ul>li>a {
    width: auto;
    display: block;
    text-decoration: none
}

.Login .userProfile .userMessages {
    position: absolute;
    top: -.4286rem;
    left: -.3571rem;
    min-width: .7143rem;
    padding: .2143rem .5rem;
    font-size: .8571rem;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    border-radius: .7143rem
}

.Login .userProperties ul.userMenu {
    display: none;
    position: absolute;
    left: 0;
    top: 3.5714rem;
    z-index: 906;
    width: 12.5rem;
    border-radius: 0 0 .4286rem .4286rem;
    -moz-border-radius: 0 0 .4286rem .4286rem;
    -webkit-border-radius: 0rem 0rem 0.4286rem 0.4286rem;
    background: #3a4241;
    padding: 1.0714rem 0;
    text-align: right
}

@media (max-width: 990px) {
    .Login .userProperties ul.userMenu {
        left:.5rem;
        top: 4rem
    }
}

.Login .userProperties li.userNotifications,.Login .userProperties li.userProfilename {
    border-bottom: .0714rem solid #5e5e5e;
    padding: 0 0 .7143rem;
    margin: 0 0 .7143rem
}

.Login .userProperties ul.userMenu:after {
    position: absolute;
    top: -.4286rem;
    left: 5.7143rem;
    content: "";
    width: 0;
    height: 0;
    border-right: .5rem solid transparent;
    border-left: .5rem solid transparent;
    border-bottom: .5rem solid #3a4241;
    font-size: 0rem;
    line-height: 0
}

.Login .userProperties ul.userMenu a {
    display: block;
    padding: .1429rem 1.0714rem;
    line-height: 1.4286rem;
    color: #aaa;
    text-decoration: none;
    transition: .1s ease-in;
    -moz-transition: .1s ease-in;
    -webkit-transition: .1s ease-in;
    -o-transition: .1s ease-in;
    -ms-transition: .1s ease-in
}

#dng-wrapper .floating-active .floating-light-color .search-text .submit,#dng-wrapper .floating-active .floating-light-color .search-text .text,.Login .userProperties ul.userMenu a:hover,.vertical-full-page-header a:hover i {
    color: #fff
}

.Login .userProperties ul.userMenu a span {
    padding: .0714rem .2857rem;
    border-radius: .2143rem;
    font-size: .7857rem;
    margin-bottom: .1429rem
}

.Login .userProperties ul.userMenu li:last-child>a {
    padding-bottom: 0
}

.Login .userProperties ul.userMenu a strong {
    font-weight: 400
}

#dng-wrapper .dnnForm #dnn_ctr_Login_pnlLogin {
    margin: 2.8571rem 0 0
}

.languageBox .language-object>a,.languageBox .language-object>span {
    margin: .2143rem;
    display: inline-block
}

.languageBox select {
    height: 2.1429rem;
    padding: 0 .2857rem;
    max-width: 100%
}

.languageBox a,.languageBox a:link {
    color: currentColor
}

.languageBox .active,.languageBox .language-list .active,.languageBox a:hover {
    color: var(--accent-color)
}

.languageBox .Language {
    display: inline-block;
    margin-right: .3571rem
}

.languageBox {
    display: block;
    font-weight: 600
}

.languageBox .language-current {
    background: 0 0;
    border: none;
    text-transform: inherit;
    height: 3.1429rem;
    font-weight: inherit;
    padding: .2143rem 0 0;
    display: inline-block;
    white-space: nowrap
}

.languageBox .language-current::after {
    content: "";
    width: .5714rem;
    height: .5714rem;
    border-left: .1429rem solid currentColor;
    border-bottom: .1429rem solid currentColor;
    display: inline-block;
    margin: -.5rem 1rem 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    vertical-align: middle
}

.languageBox .language-current img {
    margin-bottom: .2143rem
}

.languageBox .language-list {
    position: absolute;
    top: 100%;
    right: -2.1429rem;
    background-color: #fff;
    border-radius: .2143rem;
    padding: .8571rem 0;
    box-shadow: 0 0 .7143rem rgba(0,0,0,.1);
    display: none;
    text-align: right;
    z-index: 1000
}

.languageBox .language-list>a,.languageBox .language-list>a:link,.languageBox .language-list>a:valid,.languageBox .language-list>span {
    display: block;
    line-height: 3.4286rem;
    white-space: nowrap;
    padding: 0 2rem;
    color: #494e5c;
    font-size: 1.1429rem;
    border-right: .1429rem solid transparent;
    transition: .3s ease-in
}

.languageBox .language-list .text {
    display: inline-block;
    padding: 0 .7143rem 0 0;
    color: currentColor;
    vertical-align: middle
}

.languageBox .language-list img {
    display: inline-block;
    width: 1.9286rem;
    max-width: none;
    vertical-align: middle
}

.homepage10-header-btn.box-shadow2:hover::after,.languageBox .language-object .selected {
    opacity: .5
}

html.html-night .languageBox .language-list {
    background-color: #000
}

.languageBox .language-list>a:hover,.languageBox .language-list>span:hover {
    background-color: rgba(175,175,175,.2);
    border-right-color: var(--accent-color)
}

html.html-night .languageBox .language-list .active {
    color: #ff0!important
}

.language-right.languageBox .language-list {
    right: auto;
    left: -2.1429rem
}

.dark-split-line .area-center,.dark-split-line .area-left,.floating-active .floating-dark-split-line .area-center,.floating-active .floating-dark-split-line .area-left {
    border-left: .0714rem solid rgba(0,0,0,.1)
}

.dark-bottom-line,.floating-active .floating-dark-bottom-line {
    border-bottom: .0714rem solid rgba(0,0,0,.1)
}

.floating-active .floating-light-split-line .area-center,.floating-active .floating-light-split-line .area-left,.light-split-line .area-center,.light-split-line .area-left {
    border-left: .0714rem solid rgba(255,255,255,.3)
}

.floating-active .floating-light-bottom-line,.light-bottom-line {
    border-bottom: .0714rem solid rgba(255,255,255,.3)
}

.floating-active .floating-off-split-line .area-center,.floating-active .floating-off-split-line .area-left {
    border-left-color: transparent
}

.floating-active .floating-off-bottom-line {
    border-bottom-color: transparent
}

#dng-wrapper .floating-active .floating-light-color .dngTextBox,#dng-wrapper .floating-active .floating-light-color .dngTextBox a,#dng-wrapper .floating-active .floating-light-color .dngTextBox a:active,#dng-wrapper .floating-active .floating-light-color .dngTextBox a:link,#dng-wrapper .floating-active .floating-light-color .dngTextBox a:visited,#dng-wrapper .floating-active .floating-light-color .header-content-wrap,#dng-wrapper .floating-active .floating-light-color .header-content-wrap>:not(.nav-bar),#dng-wrapper .floating-active .floating-light-color .header-content-wrap>a,#dng-wrapper .floating-active .floating-light-color .header-content-wrap>a:active,#dng-wrapper .floating-active .floating-light-color .header-content-wrap>a:link,#dng-wrapper .floating-active .floating-light-color .header-content-wrap>a:visited,#dng-wrapper .floating-active .floating-light-color .widget {
    color: #fafafa
}

#dng-wrapper .floating-active .floating-light-color .search-text {
    border-bottom: .0714rem solid rgba(255,255,255,.9)
}

#dng-wrapper .floating-active .floating-dark-color .dngTextBox,#dng-wrapper .floating-active .floating-dark-color .dngTextBox a,#dng-wrapper .floating-active .floating-dark-color .dngTextBox a:active,#dng-wrapper .floating-active .floating-dark-color .dngTextBox a:link,#dng-wrapper .floating-active .floating-dark-color .dngTextBox a:visited,#dng-wrapper .floating-active .floating-dark-color .header-content-wrap,#dng-wrapper .floating-active .floating-dark-color .header-content-wrap>:not(.nav-bar),#dng-wrapper .floating-active .floating-dark-color .header-content-wrap>a,#dng-wrapper .floating-active .floating-dark-color .header-content-wrap>a:active,#dng-wrapper .floating-active .floating-dark-color .header-content-wrap>a:link,#dng-wrapper .floating-active .floating-dark-color .header-content-wrap>a:visited,#dng-wrapper .floating-active .floating-dark-color .widget {
    color: #424242
}

#dng-wrapper .floating-active .floating-dark-color .search-text {
    border-bottom: .0714rem solid rgba(0,0,0,.9)
}

.header-position {
    position: absolute
}

body.page-loader-changing:after {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transform-origin: center;
    z-index: 10000;
    background: #fff;
    content: "";
    visibility: hidden;
    transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -webkit-transition: .3s ease-in;
    -o-transition: .3s ease-in;
    -ms-transition: .3s ease-in
}

body.page-is-changing:after {
    opacity: 1;
    visibility: visible
}

.dng-overlay {
    position: relative;
    display: block
}

.header-content-wrap .overlay-button {
    font-size: 1.1429rem;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    -moz-transition: color .3s ease-in;
    -webkit-transition: color .3s ease-in;
    -o-transition: color .3s ease-in;
    -ms-transition: color .3s ease-in;
    transition: color .3s ease-in
}

.header-content-wrap .overlay-button .fa {
    font-size: inherit
}

.overlay-menu-html {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    display: none;
    padding: 1.0714rem 0
}

.dg-menu-anime,.popup-search-box .magnifier,.search-popup-box .magnifier {
    width: 1.5714rem;
    height: 1.5714rem;
    position: relative;
    vertical-align: middle
}

.dng-overlay .overlay-menu-html {
    display: block
}

.search-popup-box .icon {
    font-size: 1.1429rem;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: color .3s ease-in;
    transition: color .3s ease-in
}

.popup-search-box .magnifier,.search-popup-box .magnifier {
    display: inline-block
}

.popup-search-box .magnifier:after,.search-popup-box .magnifier:after {
    content: "";
    width: 1.2143rem;
    height: 1.2143rem;
    position: absolute;
    top: .1429rem;
    right: .0714rem;
    border: .1429rem solid;
    border-radius: 50%
}

.popup-search-box .magnifier:before,.search-popup-box .magnifier:before {
    content: "";
    width: .5rem;
    position: absolute;
    bottom: 0;
    left: .2857rem;
    border-bottom: .1429rem solid;
    -webkit-transform: rotate(-48deg);
    transform: rotate(-48deg);
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom
}

.popup-search-box .magnifier i,.search-popup-box .magnifier i {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.4286rem;
    height: 1.4286rem;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform .3s ease-in;
    transition: transform .3s ease-in;
    display: block;
    margin: 0
}

.popup-search-box .magnifier i:after,.popup-search-box .magnifier i:before,.search-popup-box .magnifier i:after,.search-popup-box .magnifier i:before {
    position: absolute;
    content: ""
}

.popup-search-box .magnifier i:after,.search-popup-box .magnifier i:after {
    border-right: .0714rem solid;
    height: .5rem;
    width: 0;
    top: .5rem;
    right: .6429rem
}

.popup-search-box .magnifier i:before,.search-popup-box .magnifier i:before {
    border-bottom: .0714rem solid;
    height: 0;
    width: .5rem;
    top: .7143rem;
    right: .4286rem
}

.popup-search-box .icon:hover .magnifier i,.popup-search-box .magnifier:hover i,.search-popup-box .magnifier:hover i {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.dg-menu-anime {
    display: inline-block;
    transform: translate3d(0,0,0);
    backface-visibility: hidden
}

.dg-menu-anime i:after,.dg-menu-anime:after,.dg-menu-anime:before {
    content: "";
    border-bottom: .1429rem solid;
    right: .0714rem;
    left: .0714rem;
    top: .2143rem;
    position: absolute;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: top .2s ease-in,width .2s ease-in,bottom .2s ease-in,opacity .2s ease-in,-webkit-transform .2s ease-in;
    transition: top .2s ease-in,width .2s ease-in,bottom .2s ease-in,opacity .2s ease-in,transform .2s ease-in
}

.dg-menu-anime:before {
    top: 1.2143rem
}

.active>.dg-menu-anime:after,.active>.dg-menu-anime:before,.dg-menu-anime i:after,.dg-menu-anime.active:after,.dg-menu-anime.active:before,.overlay-button:hover .dg-menu-anime:after,.overlay-button:hover .dg-menu-anime:before {
    top: .7143rem
}

.dg-menu-anime i:after {
    transform: rotate(0)
}

.active>.dg-menu-anime i:after,.dg-menu-anime.active i:after,.overlay-button:hover .dg-menu-anime i:after {
    transform: rotate(270deg)
}

.header-content-wrap .header-line {
    display: inline-block;
    border-right: .0714rem solid;
    height: 1.4286rem;
    vertical-align: middle;
    margin-bottom: .0714rem;
    -moz-transition: color .3s ease-in;
    -webkit-transition: color .3s ease-in;
    -o-transition: color .3s ease-in;
    -ms-transition: color .3s ease-in;
    transition: color .3s ease-in
}

.header-content-wrap .search-popup-box .icon {
    margin: 0 0 .1429rem;
    padding: 0
}

.header-wrap svg,.menu-3d-popup-main svg,.popup-menu2 svg {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    stroke: currentColor;
    fill: currentColor
}

.header-wrap svg:hover,.menu-3d-popup-main svg:hover,.popup-menu2 svg:hover {
    stroke: var(--accent-color);
    fill: var(--accent-color)
}

.topbar-contact {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none
}

.topbar-contact li {
    display: inline-block;
    padding: 0 .5714rem;
    position: relative
}

.topbar-contact li svg {
    width: 1.2em;
    height: 1.2em;
    margin-left: .4286rem;
    vertical-align: middle;
    fill: currentColor;
    margin-bottom: .1429rem
}

.topbar-contact li:first-child {
    padding-right: 0
}

.topbar-contact li:first-child:before {
    border: none
}

.topbar-iconbox {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center
}

.topbar-iconbox .box-icon {
    display: inline-flex;
    color: #1abc9c;
    font-size: 3rem
}

.topbar-iconbox .box-icon+.box-text {
    margin-right: 1.0714rem
}

.topbar-iconbox .box-text .title {
    font-size: 1.1429rem;
    line-height: 2rem;
    color: #787878
}

.topbar-iconbox .box-text .info {
    font-size: 1.1429rem;
    font-weight: 600;
    line-height: 2rem;
    color: #333
}

.home05-header-text {
    font-size: 1.5714rem;
    color: #333;
    margin: 0 0 -.7143rem;
    font-weight: 600
}

.home05-header-text::before {
    content: "";
    width: 2.1429rem;
    border-bottom: .0714rem solid #787878;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1.2143rem;
    margin-bottom: .1429rem
}

@media only screen and (max-width: 85.7143rem) {
    .home05-header-text {
        font-size:1.1429rem
    }
}

.homepage08-header-text {
    font-size: 1.2143rem;
    color: #666
}

.homepage08-header-text::before {
    content: "";
    border-top: .1429rem solid #1abc9c;
    width: 2.1429rem;
    display: inline-block;
    margin-bottom: .8571rem
}

.homepage08-header-text b,.homepage08-header-text strong {
    color: #333;
    font-weight: 700!important
}

body .homepage10-header-btn,body .homepage10-header-btn:active,body .homepage10-header-btn:link,body .homepage10-header-btn:visited,body .homepage10-header-btn[type=button],body .homepage10-header-btn[type=submit] {
    display: inline-block;
    font-size: 1.1429rem;
    color: #fff!important;
    padding: 0 2.1429rem;
    transition: .3s cubic-bezier(.22, .61, .36, 1);
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 3.5714rem;
    font-weight: 600;
    line-height: 3.5714rem;
    height: 3.5714rem;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap
}

body .homepage10-header-btn * {
    color: #fff!important
}

body .homepage10-header-btn:hover {
    color: #fff!important;
    background-color: var(--button-hover-color)
}

.homepage10-header-btn.box-shadow {
    box-shadow: 0 .3571rem 1.1429rem rgba(0,0,0,.3)
}

.homepage10-header-btn.box-shadow2::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    pointer-events: none;
    box-shadow: .2857rem .2143rem 1.1429rem #000;
    border-radius: 3.5714rem;
    opacity: .3;
    mix-blend-mode: multiply;
    transition: .3s cubic-bezier(.22, .61, .36, 1)
}

.vertical-full-page-header a,.vertical-full-page-header a:active,.vertical-full-page-header a:link,.vertical-full-page-header a:visited {
    display: inline-block;
    width: 1.3571rem;
    height: 1.3571rem;
    line-height: 1.3571rem;
    text-align: center;
    border-radius: 50%;
    border: .0714rem solid #000;
    color: #000;
    margin: .3571rem auto;
    text-decoration: none;
    -webkit-transition: .3s cubic-bezier(.42, 0, 1, 1);
    transition: .3s cubic-bezier(.42, 0, 1, 1)
}

.vertical-full-page-header a i {
    font-size: .8571rem;
    -webkit-transition: .3s cubic-bezier(.42, 0, 1, 1);
    transition: .3s cubic-bezier(.42, 0, 1, 1)
}

.vertical-full-page-header a:hover {
    border-color: currentColor;
    background-color: currentColor
}

.cart-menu-relative {
    position: relative;
    display: inline-block;
    vertical-align: middle
}

.cart-menu-relative .badge {
    position: absolute;
    bottom: -8px;
    right: 0;
    background-color: var(--accent-color);
    color: #fff;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.cart-menu-relative i {
    font-size: 18px;
    vertical-align: middle
}

.cart-menu-relative svg {
    display: block;
    width: 1.28rem;
    height: 1.28rem;
    stroke: #414052
}

.shopping-cart-holder {
    display: none;
    border-radius: .4rem;
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    width: 380px;
    margin: 20px 0;
    position: absolute;
    z-index: 7000;
    left: -2rem;
    text-align: right;
    -webkit-box-shadow: 0 0 5px 0 #ddd;
    -moz-box-shadow: 0 0 5px 0 #ddd;
    box-shadow: 0 0 5px 0 #ddd;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: .4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: .4rem
}

.shopping-cart-holder .shopping-cart>a {
    max-height: 16rem;
    display: block;
    overflow: auto
}

.shopping-cart-holder svg {
    fill: var(--accent-color);
    stroke: var(--accent-color);
    max-height: 1.1rem;
    max-width: 1.1rem
}

.shopping-cart-holder #clearBasket {
    border: solid 1px var(--accent-color);
    color: var(--accent-color);
    border-radius: .3rem
}

.shopping-cart-holder #clearBasket svg {
    width: 1.2rem;
    height: 1.2rem;
    fill: var(--accent-color);
    stroke: var(--accent-color)
}

.shopping-cart-holder .shopping-cart .shopping-cart-header {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 15px;
    display: block
}

.shopping-cart-holder .shopping-cart .shopping-cart-header:after {
    content: "";
    display: block;
    clear: both
}

.shopping-cart-holder .shopping-cart .shopping-cart-header .shopping-cart-total {
    float: left
}

.shopping-cart-holder .shopping-cart .shopping-cart-items {
    width: 100%;
    text-align: center;
    padding: 0 0 20px;
    margin: 0
}

.shopping-cart-holder .shopping-cart .shopping-cart-items td {
    vertical-align: middle;
    text-align: center
}

.shopping-cart-holder .shopping-cart .shopping-cart-items li {
    margin-bottom: 18px;
    list-style: none
}

.shopping-cart-holder .shopping-cart .shopping-cart-items img {
    max-width: 48px
}

.shopping-cart-holder .shopping-cart .shopping-cart-items .item-name {
    display: block;
    font-size: 14px;
    text-align: right
}

.shopping-cart-holder .shopping-cart .shopping-cart-items .item-name a,.shopping-cart-holder .shopping-cart .shopping-cart-items .item-quantity {
    color: #000
}

.shopping-cart-holder .shopping-cart .shopping-cart-items .item-price {
    color: var(--Black);
    font-size: .87rem
}

.shopping-cart-holder .shopping-cart .shopping-cart-items .delete-product-hover-cart {
    font-size: 12px;
    color: var(--accent-color);
    cursor: pointer;
    display: block;
    text-align: center
}

.shopping-cart-holder .shopping-cart:after,.shopping-cart-holder .shopping-cart:before {
    top: -41px;
    right: 95%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    display: none
}

.shopping-cart-holder .shopping-cart:after {
    border-color: rgba(255,255,255,0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-right: -10px;
    top: -39px
}

.shopping-cart-holder .shopping-cart:before {
    border-color: rgba(221,221,221,0);
    border-bottom-color: #ddd;
    border-width: 11px;
    margin-right: -11px
}

.shopping-cart-holder .shopping-cart-icon {
    -webkit-mask: url(icon/Basket.svg) no-repeat 100% 100%;
    mask: url(icon/Basket.svg) no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #fff;
    display: inline-block;
    width: 24px;
    height: 24px
}

.shopping-cart-holder .shopping-cart-icon.cart-icon {
    background-color: #515783
}

.shopping-cart-holder .cart-icon {
    color: #515783;
    font-size: 24px;
    margin-left: 7px;
    float: right
}

.shopping-cart-holder .shopping-cart-recyclebin {
    display: inline-block;
    width: 18px;
    height: 18px
}

.shopping-cart-holder .check-out {
    background: var(--accent-color);
    color: #fff;
    font-size: .9rem;
    padding: .3rem .5rem;
    border-radius: .4rem
}

.shopping-cart-holder .shopping-cart-total {
    color: var(--Black)
}

.shopping-cart-holder .foot {
    padding-top: 1rem;
    border-top: 1px solid #d7d7d7
}

@media (max-width: 480px) {
    .shopping-cart-holder {
        width:290px;
        padding: 10px
    }
}

#clearLS {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .2rem;
    width: 2.1rem;
    height: 2.1rem;
    background: var(--accent-color);
    border-radius: .3rem;
    cursor: pointer
}

#clearLS svg {
    stroke: #fff;
    width: 100%;
    height: 100%
}

#clearLS.rotate svg {
    animation: 1s linear infinite spin;
    -webkit-animation: 1s linear infinite spin
}

@keyframes spin {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}
